Systemkrav

Följande systemkrav gäller för Adobe Sign (tidigare eSign-tjänsterna i Adobe Document Cloud eller Adobe EchoSign).

Webbläsare

  • Microsoft Windows 10 med Microsoft Edge, Internet Explorer 11 eller en aktuell version av Firefox eller Chrome
  • Microsoft Windows 8 med Internet Explorer 11 eller senare eller en aktuell version av Firefox eller Chrome
  • Mac OS X v10.9 eller senare med Safari 7 eller senare eller en aktuell version av Firefox eller Chrome

Obs!

Webbläsaren Microsoft Edge har inte inbyggt stöd för 256-bitars AES-kryptering av PDF-filer.

Se till att du kör den senaste versionen av Adobe Reader om du använder webbläsaren Edge.

Mobilapp

Språkversioner

Engelska (USA)

Engelska (Storbritannien)

Franska

Tyska

Spanska

Katalanska

Baskiska

Portugisiska (Brasilien)

Portugisiska

Japanska

Kinesiska (förenklad)

Kinesiska (traditionell)

Koreanska

Indonesiska

Malajiska

Thailändska

Vietnamesiska


Kroatiska

Tjeckiska

Polska 

Rumänska

Ryska

Slovenska

Slovakiska 

Turkiska

Ukrainska

Danska

Nederländska

Finska

Ungerska

Isländska

Italienska

Norska

Svenska



Dokumentformat som kan signeras

  • Adobe PDF (.pdf)
  • Microsoft Word (.doc och .docx)
  • Microsoft Excel (.xls och .xlsx)
  • Microsoft PowerPoint (.ppt och .pptx)
  • Text (.txt)
  • RTF (.rtf)
  • Bilder (.tif, .jpg, .jpeg, .gif, .bmp och .png)
  • Webb (.htm eller .html)

Program som krävs för att visa ett signerat dokument

  • Adobe Reader 9.0 eller senare för dokument som skyddas med 128-bitars AES-kryptering eller lägre
  • Adobe Reader 10 eller senare för dokument som skyddas med 256-bitars AES-kryptering

Adobes onlinetjänster är endast tillgängliga för användare som är 13 år eller äldre och kräver godkännande av extra villkor och Adobes sekretesspolicy. Onlinetjänsterna är bara tillgängliga i vissa länder och på vissa språk, användarregistrering kan krävas och tjänster kan avbrytas eller ändras helt eller delvis utan föregående meddelande. Extraavgifter eller prenumerationskostnader kan tillkomma.

Vitlista för IP-intervall

Om du vill tillåta IP-adresser explicit i nätverket, ska du lägga till nedanstående IP-intervall i brandväggen:

Nordamerika:

  • 52.71.63.224/27
  • 52.35.253.64/27 
  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

Europa:

  • 52.48.127.160/27
  • 52.58.63.192/27

Japan:

  • 52.196.191.224/27 

Australien:

  • 52.65.255.192/27

Indien:

  • 13.126.23.0/27


IP-intervall för utgående e-postrelä

Om din organisation lägger till tillåtna IP-adresser för att styra anslutningen till dina inkommande e-postservrar ska du lägga till följande IP-adresser till din vitlista:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32
  • 52.205.63.172/30
  • 52.41.255.236/30
  • 52.208.255.252/30
  • 52.59.244.0/30
  • 52.197.127.252/30
  • 52.65.63.248/30
  • 13.126.23.32/30

SSL/TLS-krav

TLS (Transport Layer Security) är det vanligaste säkerhetsprotokoll som används idag för webbläsare och andra program, där det krävs att data utbyts på ett säkert sätt över ett nätverk. För anslutning till Adobe Sign krävs TLS 1.2 och stöd för minst en av chiffersviterna nedan.  Kraven gäller både inkommande trafik till Sign-servrar (webbläsare, API:er) och utgående trafik från Sign-servrar till kundens servrar (API-återanrop som används för att hämta källdokument för avtal, status och webbhookar).

 

För webbläsare: så länge du följer kraven för operativsystem/webbläsare bör inga problem uppstå i webbläsaren. Alla dessa operativsystem/webbläsare är helt kompatibla med våra TLS-krav.

 

För program som använder Signs API har följande ramverk stöd för TLS 1.2:

  • Java: använd Java 8 eller senare
  • .NET: använd .NET 4.6 eller senare
  • OpenSSL: använd OpenSSL 1.0.1 eller senare

 

För servrar som används för att ta emot återanrop eller förfrågningar om webbhookar från Sign:

  • Stöd för TLS 1.2 och minst en av chiffersviterna som anges nedan
  • Ett giltigt TLS-certifikat, inkludera även alla mellanliggande certifikat.

Kunder som vill testa att deras server är kompatibel kan använda olika kostnadsfria eller kommersiella verktyg, bland annat Qualys SSLLabs Server Test, för att säkerställa att deras server har stöd för TLSv1.2, minst en av chiffersviterna nedan och ett giltigt certifikat.

 

TLS-chiffersviter som krävs:

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256

TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA

TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

TLS_RSA_WITH_AES_128_CBC_SHA256

TLS_RSA_WITH_AES_128_GCM_SHA256

TLS_RSA_WITH_AES_256_CBC_SHA256

TLS_RSA_WITH_AES_256_GCM_SHA384

SSL-certifikatutfärdare/certifikat (aktiva från och med 2 maj 2018)

Adobe Sign byter till ett nytt SSL-certifikat den 2 maj 2018. Detta förändrar inte den offentliga nyckeln, underliggande kryptografiska protokoll eller scheman.

Endast Adobe Sign Certificate (se nedan) ändras. Public Key, Root CA och Intermediate CA förblir desamma.

Kontakta kundsupporten om du har frågor.

Hämta

Hämta

Denna produkt är licensierad enligt en Creative Commons Erkännande-Ickekommersiell-Dela Lika 3.0 Unported-licens  Twitter™- och Facebook-inlägg omfattas inte av villkoren i Creative Commons-licensen.

Juridiska meddelanden   |   Onlinesekretesspolicy